
QGIS Application - Feature request #3101

let the user select a standard folder for all data produced

2010-10-09 01:59 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13161

Description

During analyses, many new files are often produced. They can confuse user, and it can be annoying reselectin a folder to save them every

time.

An option to save all files in the same default folder (e.g. where the project is placed) would be useful. This would be similar to the way

GRASS behaves.

Additionally, a default name could be suggested (based on the command being run, on the origin layer, or on a serial number), so the use

could just run the analysis and click OK.

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Easy fix? set to No

#5 - 2018-01-29 06:57 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Description updated

- Status changed from Open to Closed

Processing approaches this issue in a more comprehensive way.
